:root {
   --bg: #010204;
   --primary: #232426;
   --color: #ffffff;
}

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body {
  width: 100%;
  height: 100vh;
  padding: 0 20px;
  background: var(--bg);
}

.container {
  width: 100%;
  max-width: 1500px;
  height: 100%;
  padding: 1.25rem;
  margin: auto;
}

header {
  width: 100%;
  padding: 2rem 1.25rem;
  background-color: var(--primary);
  border-radius: 1.25rem;
}

header a{
        float: right;
        margin-right: 20px;
        -webkit-text-decoration: none;
        -moz-text-decoration: none;
        text-decoration: none;
        color: #ffffff;
    }

header h1 {
  color: var(--color);
  font-family: "Courier New", san-serif;
  font-size: 3rem;
}

header p {
  color: var(--color);
  font-family: "Arial", san-serif;
  font-size: 1rem;
}

@media(max-width: 780px) {
  header h1 {
    font-size: 2rem;
  }
  header p {
    font-size: 0.8rem;
  }
}

h2 {
  margin-top: 0.6rem;
  color: var(--color);
  text-align: center;
}

.menu {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 1.25rem;
  width: 100%;
  height: calc(100% - 170px);
  margin-top: 0.6rem;
  padding: 1.25rem;
  overflow: auto;
  background-color: var(--primary);
  border-radius: 1.25rem;
  color: var(--color);
}

@media(max-width: 780px) {
  .menu {
    grid-template-columns: 1fr;
    height: calc(100% - 150px);
  }
}

.menu-link {
  width: 100%;
  padding: 10px;
  background-color: var(--primary);
  border-top: 2px solid white;
  color: var(--color);
  font-size: 1rem;
  text-align: left;
}

.menu-link:last-child {
  border-bottom: 2px solid white;
}

.menu-link a {
  -webkit-text-decoration: none;
  -moz-text-decoration: none;
  text-decoration: none;
  color: #ffffff;
}